Package org.eclipse.microprofile.metrics.tck.metrics

## Class MultipleMetricsConstructorBean

- java.lang.Object
- - org.eclipse.microprofile.metrics.tck.metrics.MultipleMetricsConstructorBean

    @Dependent
    public class MultipleMetricsConstructorBean
    extends Object

### Constructor Summary

Constructors
`MultipleMetricsConstructorBean()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MultipleMetricsConstructorBean

    @Counted(name="counter")
    @Timed(name="timer")
    public MultipleMetricsConstructorBean()